Kwetsbaarheid in WordPress Popup Builder plugin

Er is een kwetsbaarheid ontdekt in de WordPress Popup Builder plugin. Deze kwetsbaarheid stelde aanvallers in staat om malafide JavaScript code in een popup te injecteren. Inmiddels heeft de plugin ontwikkelaar een update uitgerold. Over de Popup Builder plugin Popup Builder is een populaire WordPress plugin die bedoeld is voor het bouwen en beheren van

Het bericht Kwetsbaarheid in WordPress Popup Builder plugin verscheen eerst op WordPress Handleiding.

Source: WP handleiding

Source: https://www.socialblast.nl/